parm ../../../aa/tip3p/ff12sb/run1/build/full.topo.hmr [aa]
parm ../../../aa-neut/tip3p/ff12sb/run1/build/full.topo.hmr [neut]
parm ../../../aa-2pO0/tip3p/ff12sb/run1/build/full.topo.hmr [2pO0]
parm ../../../aa-5pO0/tip3p/ff12sb/run1/build/full.topo.hmr [5pO0]
parm ../../../aa-3pchi/tip3p/ff12sb/run1/build/full.topo.hmr [3pchi]
parm ../../../aa-pucker-north/tip3p/ff12sb/run1/build/full.topo.hmr [pucker-north]

trajin ../../../aa/tip3p/ff12sb/run1/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../../aa/tip3p/ff12sb/run1/traj.1.02,../../../aa/tip3p/ff12sb/run1/traj.1.03,../../../aa/tip3p/ff12sb/run1/traj.1.04,../../../aa/tip3p/ff12sb/run1/traj.1.05,../../../aa/tip3p/ff12sb/run1/traj.1.06,../../../aa/tip3p/ff12sb/run1/traj.1.07,../../../aa/tip3p/ff12sb/run1/traj.1.08,../../../aa/tip3p/ff12sb/run1/traj.1.09,../../../aa/tip3p/ff12sb/run1/traj.1.10,../../../aa/tip3p/ff12sb/run1/traj.1.11,../../../aa/tip3p/ff12sb/run1/traj.1.12,../../../aa/tip3p/ff12sb/run1/traj.1.13,../../../aa/tip3p/ff12sb/run1/traj.1.14,../../../aa/tip3p/ff12sb/run1/traj.1.15,../../../aa/tip3p/ff12sb/run1/traj.1.16,../../../aa/tip3p/ff12sb/run1/traj.1.17,../../../aa/tip3p/ff12sb/run1/traj.1.18 parm [aa]

trajin ../../../aa/tip3p/ff12sb/run2/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../../aa/tip3p/ff12sb/run2/traj.1.02,../../../aa/tip3p/ff12sb/run2/traj.1.03,../../../aa/tip3p/ff12sb/run2/traj.1.04,../../../aa/tip3p/ff12sb/run2/traj.1.05,../../../aa/tip3p/ff12sb/run2/traj.1.06,../../../aa/tip3p/ff12sb/run2/traj.1.07,../../../aa/tip3p/ff12sb/run2/traj.1.08,../../../aa/tip3p/ff12sb/run2/traj.1.09,../../../aa/tip3p/ff12sb/run2/traj.1.10,../../../aa/tip3p/ff12sb/run2/traj.1.11,../../../aa/tip3p/ff12sb/run2/traj.1.12,../../../aa/tip3p/ff12sb/run2/traj.1.13,../../../aa/tip3p/ff12sb/run2/traj.1.14,../../../aa/tip3p/ff12sb/run2/traj.1.15,../../../aa/tip3p/ff12sb/run2/traj.1.16,../../../aa/tip3p/ff12sb/run2/traj.1.17,../../../aa/tip3p/ff12sb/run2/traj.1.18 parm [aa]

trajin ../../../aa-neut/tip3p/ff12sb/run1/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../../aa-neut/tip3p/ff12sb/run1/traj.1.02,../../../aa-neut/tip3p/ff12sb/run1/traj.1.03,../../../aa-neut/tip3p/ff12sb/run1/traj.1.04,../../../aa-neut/tip3p/ff12sb/run1/traj.1.05,../../../aa-neut/tip3p/ff12sb/run1/traj.1.06,../../../aa-neut/tip3p/ff12sb/run1/traj.1.07,../../../aa-neut/tip3p/ff12sb/run1/traj.1.08,../../../aa-neut/tip3p/ff12sb/run1/traj.1.09,../../../aa-neut/tip3p/ff12sb/run1/traj.1.10,../../../aa-neut/tip3p/ff12sb/run1/traj.1.11,../../../aa-neut/tip3p/ff12sb/run1/traj.1.12,../../../aa-neut/tip3p/ff12sb/run1/traj.1.13,../../../aa-neut/tip3p/ff12sb/run1/traj.1.14,../../../aa-neut/tip3p/ff12sb/run1/traj.1.15,../../../aa-neut/tip3p/ff12sb/run1/traj.1.16,../../../aa-neut/tip3p/ff12sb/run1/traj.1.17,../../../aa-neut/tip3p/ff12sb/run1/traj.1.18 parm [neut]

trajin ../../../aa-neut/tip3p/ff12sb/run2/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../../aa-neut/tip3p/ff12sb/run2/traj.1.02,../../../aa-neut/tip3p/ff12sb/run2/traj.1.03,../../../aa-neut/tip3p/ff12sb/run2/traj.1.04,../../../aa-neut/tip3p/ff12sb/run2/traj.1.05,../../../aa-neut/tip3p/ff12sb/run2/traj.1.06,../../../aa-neut/tip3p/ff12sb/run2/traj.1.07,../../../aa-neut/tip3p/ff12sb/run2/traj.1.08,../../../aa-neut/tip3p/ff12sb/run2/traj.1.09,../../../aa-neut/tip3p/ff12sb/run2/traj.1.10,../../../aa-neut/tip3p/ff12sb/run2/traj.1.11,../../../aa-neut/tip3p/ff12sb/run2/traj.1.12,../../../aa-neut/tip3p/ff12sb/run2/traj.1.13,../../../aa-neut/tip3p/ff12sb/run2/traj.1.14,../../../aa-neut/tip3p/ff12sb/run2/traj.1.15,../../../aa-neut/tip3p/ff12sb/run2/traj.1.16,../../../aa-neut/tip3p/ff12sb/run2/traj.1.17,../../../aa-neut/tip3p/ff12sb/run2/traj.1.18 parm [neut]

trajin ../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.02,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.03,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.04,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.05,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.06,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.07,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.08,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.09,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.10,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.11,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.12,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.13,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.14,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.15,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.16,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.17,../../../aa-2pO0/tip3p/ff12sb/run1/traj.1.18 parm [2pO0]

trajin ../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.02,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.03,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.04,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.05,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.06,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.07,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.08,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.09,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.10,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.11,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.12,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.13,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.14,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.15,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.16,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.17,../../../aa-2pO0/tip3p/ff12sb/run2/traj.1.18 parm [2pO0]

trajin ../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.02,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.03,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.04,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.05,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.06,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.07,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.08,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.09,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.10,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.11,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.12,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.13,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.14,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.15,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.16,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.17,../../../aa-5pO0/tip3p/ff12sb/run1/traj.1.18 parm [5pO0]

trajin ../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.02,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.03,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.04,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.05,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.06,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.07,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.08,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.09,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.10,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.11,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.12,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.13,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.14,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.15,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.16,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.17,../../../aa-5pO0/tip3p/ff12sb/run2/traj.1.18 parm [5pO0]

trajin ../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.02,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.03,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.04,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.05,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.06,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.07,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.08,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.09,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.10,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.11,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.12,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.13,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.14,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.15,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.16,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.17,../../../aa-3pchi/tip3p/ff12sb/run1/traj.1.18 parm [3pchi]

trajin ../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.02,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.03,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.04,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.05,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.06,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.07,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.08,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.09,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.10,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.11,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.12,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.13,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.14,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.15,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.16,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.17,../../../aa-3pchi/tip3p/ff12sb/run2/traj.1.18 parm [3pchi]

trajin ../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.02,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.03,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.04,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.05,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.06,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.07,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.08,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.09,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.10,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.11,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.12,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.13,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.14,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.15,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.16,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.17,../../../aa-pucker-north/tip3p/ff12sb/run1/traj.1.18 parm [pucker-north]

trajin ../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.02,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.03,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.04,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.05,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.06,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.07,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.08,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.09,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.10,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.11,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.12,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.13,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.14,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.15,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.16,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.17,../../../aa-pucker-north/tip3p/ff12sb/run2/traj.1.18 parm [pucker-north]

autoimage origin
strip :WAT,Na+,Cl-
rmsd :1-2&!@H= first mass 

cluster :1,2&!@H= summary clust-summary.dat repout rep repfmt pdb clusterout ctraj clusterfmt netcdf \
  kmeans clusters 6 sieve 200 random \
  savepairdist pairdist CpptrajPairDist summaryhalf split.dat \
  splitframe \
  50000,100000,150000,200000,250000,300000,350000,400000,450000,500000,550000,600000
